<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../7.5.htm"/>
 <o:File HRef="image036.wmz"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image037.wmz"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image039.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image040.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image041.wmz"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image042.wmz"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image012.png"/>
 <o:File HRef="image013.jpg"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image044.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image045.wmz"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image046.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image047.wmz"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image048.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image049.wmz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image050.wmz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image051.wmz"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image052.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image053.wmz"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image054.wmz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>